<?php
$dalTabletb_usuarios = array();
$dalTabletb_usuarios["userID"] = array("type"=>3,"varname"=>"userID", "name" => "userID");
$dalTabletb_usuarios["usuario"] = array("type"=>200,"varname"=>"usuario", "name" => "usuario");
$dalTabletb_usuarios["senha"] = array("type"=>200,"varname"=>"senha", "name" => "senha");
$dalTabletb_usuarios["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_usuarios"] = &$dalTabletb_usuarios;
?>